@charset "utf-8";
/* CSS Document */
body{ background:#fff url(../images/bg.jpg) repeat-x; font-family: Arial, Helvetica, sans-serif;margin:0; padding:0; font-size:12px; color:#000; font-family:'宋体';}
div,form,img,ul,ol,li,dl,dd,dt,span, object,table,td,tr,h1,h2,input{margin:0; padding:0; border:0;}
ul,li{ list-style:none;}
p,h1,h2,h3,h4,h5,h6{ padding:0; margin:0;}
a{color:#000; text-decoration:none;}
a:hover{ color:#000; text-decoration:none;}

.head{ height:123px; width:100%; }
.head_in{ width:968px; height:123px; margin:0 auto; position:relative; background:url(../images/logo.jpg) no-repeat left top;}
.nav{ position:absolute; right:0px; top:72px; width:968px; height:51px; background:url(../images/nav_bg.jpg);}
.nav li{ font-size:14px; font-family:'微软雅黑'; color:#fff; float:left; width:135px; text-align:center; background:url(../images/li_li.jpg) no-repeat center right; height:51px;}
.nav li a{ display:block; float:left; width:100%; height:100%; color:#fff;}
.nav li a:hover{ color:#300000; }
.top_right{ position:absolute; top:0px; right:0px;}



/*切换部分*/
/* Reset Styles
***********************/
.banner{width: 968px; height:235px; margin:0 auto; overflow:hidden;}
#container {width: 968px; height:235px; }
/* Browser Resets */
.flex-container a:active, .flexslider a:active { outline: none; }
.slides, .flex-control-nav, .flex-direction-nav { margin: 0; padding: 0; list-style: none; }
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider { width: 100%; margin: 0; padding: 0; }
.flexslider .slides > li { display: none; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { max-width: 100%; display: block; }
.flex-pauseplay span { text-transform: capitalize; }
/* Clearfix for the .slides element */
.slides:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
html[xmlns] .slides { display: block; }
* html .slides { height: 1%; }
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child { display: block; }
/* FlexSlider Default Theme
*********************************/
.flexslider { background: #fff; position: relative; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; zoom: 1; }
.flexslider .slides { zoom: 1; }
.flexslider .slides > li { position: relative; }
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container { zoom: 1; position: relative; }
/* Caption style */
/* IE rgba() hack */
.flex-caption { background: none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
zoom: 1; }
.flex-caption { width: 96%; padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px; }
/* Direction Nav */
.flex-direction-nav{ display:none;}
/* Control Nav */
.flex-control-nav { width: 100px; position: absolute; bottom: 20px; right:10px; text-align: center; }
.flex-control-nav li { margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;
}
.flex-control-nav li:first-child { margin: 0; }
.flex-control-nav li a { width: 13px; height: 13px; display: block; background: url(../images/bg_control_nav.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px; }
.flex-control-nav li a:hover { background-position: 0 -13px; }
.flex-control-nav li a.active { background-position: 0 -27px; cursor: default; }

/*列表 */
.con{ width:968px; margin:10px auto; overflow:hidden; _height:1%;}
.con_left{ width:185px; float:left; }
.network{ background:url(../images/network.jpg) no-repeat; position:relative; width:185px; height:174px;}
.network .netsel{ position:absolute; bottom:10px; left:0px;}
.left_t{ position:absolute; left:0px; top:-90px; z-index:9999;}
.left_list{ padding-bottom:10px; width:234px; border:1px solid #ccc; border-top:none; background:url(../images/list_bg.gif) repeat-x;}
.left_tt{ background:url(../images/left_t.jpg) no-repeat; width:203px; height:21px; font-size:18px; color:#0067ce; font-family:'微软雅黑'; line-height:22px; text-indent:15px;}
.left_list li{ width:234px; height:40px; background:url(../images/list_li.png) no-repeat left bottom; text-indent:35px; line-height:40px; *text-indent:0px;}
.left_list li a{ font-size:14px; font-family:'微软雅黑'; color:#333; background:url(../images/list_li.gif) no-repeat 194px center;  display:block;}
.left_list li a:hover{ color:#fff; background:url(../images/li_hov.jpg) no-repeat;}

.con_right{ width:775px; float:right;}
.about_top{ width:775px; overflow:hidden; margin-left:0px; background:#fff; }
.about_top h3{ height:33px; background:url(../images/about_t.jpg) repeat-x; font-size:14px; font-family:'微软雅黑'; text-indent:30px; line-height:34px;}
.about_top h3 a{ float:right; padding-right:15px; margin-top:0px;  width:60px; height:30px;}
.about_top_con{ height:168px;}
.about_top_con img{ float:left; margin:10px;}
.about_top_con p{ text-indent:15px; line-height:1.7em; margin-top:10px;}

.right_b{  width:770px; overflow:hidden; margin-left:0px;}
.news { float:left; width:520px;}
.news_t {  height:41px;  }
.news h3{ height:34px; background:url(../images/pro_t.jpg) no-repeat; font-size:14px; font-family:'微软雅黑'; text-indent:30px; line-height:34px;}
.news h3 a{ float:right; padding-right:15px; margin-top:0px; width:60px; height:30px;}
.new_con {overflow:hidden; float:left; width:256px; float:left; margin-right:3px;}
.pro1{ width:120px; height:74px; background:url(../images/pro_bg1.jpg) no-repeat; float:left; margin-right:3px; text-align:center; }
.pro1 img{ margin-top:3px;}
.pro2{ width:133px; height:74px; background:url(../images/pro_bg2.jpg) no-repeat; float:left;}
.about { float:right; width:243px;}
.about_t {  height:68px;  }
.about h3{ height:34px; background:url(../images/contact_t.jpg) repeat-x; font-size:14px; font-family:'微软雅黑'; text-indent:30px; line-height:34px; color:#fff;}
.about_t a { float:right; line-height:25px; display:block; width:50px; height:25px;  margin-top:18px; overflow:hidden; }
.about_con { padding:5px; padding-left:1px; overflow:hidden; float:left; width:243px;  height:211px; background:url(../images/con_bg.jpg) no-repeat; padding-top:10px;}
.about_con p{ width:260px; float:left; font-size:12px; color:#151515; line-height:2.1em;  margin-left:15px;}
.foot{ width:100%; height:82px;  margin:0 auto;}
.foot_in{position: relative; width:980px; margin:0 auto;  background:#222021 url(../images/foot_logo.jpg) no-repeat 30px top; height:82px;}
.foot p{ text-align:right; line-height:25px; padding-top:17px; color:#ededed; font-family:Verdana, Geneva, sans-serif; line-height:15px; text-indent:135px; padding-right:30px;}

/*内页*/
.pro_show_in{ width:720px; overflow:hidden; margin:0 auto; background:#fff; }
.pro_show_in h3{ height:32px; background:url(../images/tit_t.jpg) repeat-x; font-size:14px; font-family:'微软雅黑'; text-indent:20px; line-height:32px;}
.con_con_in{  padding:15px; }
.con_con_in p{ font-size:12px; line-height:1.5em; padding-bottom:25px;}


.con_left_in{ width:231px; float:left; background:#f3f3f3;}
.left_t_in{  left:0px;}
.left_list_in{ padding-bottom:10px; width:231px; border-top:none;}
.left_tt_in{ background:url(../images/list_t.jpg) no-repeat; width:231px; height:37px; font-size:18px; color:#000; font-family:'微软雅黑'; line-height:37px; text-indent:20px;}
.left_list_in li{ width:234px; height:40px; text-indent:35px; line-height:40px; *text-indent:0px;}
.left_list_in li a{ font-size:14px; font-family:'微软雅黑'; color:#333; background:url(../images/list_li.jpg) no-repeat left center;  display:block;}
.left_list_in li a:hover{ color:#fff; background:url(../images/list_li_hov.jpg) no-repeat  left center;}


.con_right_in{ float:right; width:720px;}
.con_right_in h3{ font-size:16px; background:url(../images/in_t.gif) no-repeat; font-family:'微软雅黑';  font-weight:normal;  width:100%; text-indent:35px;}
.right_in .title span{ float:right; font-size:12px; font-family:'宋体'; padding-right:25px; color:#fff;}
.right_in p{ font-size:12px; color:#000; text-indent:25px; line-height:23px; margin-top:5px; padding-left:15px; padding-right:15px;}
.right_in img{ margin:5px; margin-left:50px;}